<!DOCTYPE html>
<html>

<head>
    <title>Page title</title>
</head>
<style>
    h1 {
        text-align: center;
    }

    img {
        width: 200px;
        height: 200px;
        margin: auto;
        display: block;
    }

    p {
        text-indent: 50px;
    }
</style>
<script>
</script>

<body>
    <a href="index.html">About Me</a>
    <a href="skill.html">Skill</a>
    <a href="contact.html">Contact Me</a>
    <a href="portfolio.html">Porfolio</a>

    <h1>About Me</h1>
    <div>
        <img src="img/kulnipa.jpg">
    </div>
    <p>
        My name is Kulnipa Binsale Images are not technically inserted into an HTML page, images are linked to HTML pages. Images
        are not technically inserted into an HTML page, images are linked to HTML pages. Images are not technically inserted
        into an HTML page, images are linked to HTML pages. Images are not technically inserted into an HTML page, images
        are linked to HTML pages. Images are not technically inserted into an HTML page, images are linked to HTML pages.
    </p>
</body>

</html>